/*notmuchhere*/

html {
    height: 100%;
}

body {
    background: #efefef;
    color: #666;

    font-family: trebuchet ms, serif;
    line-height: 1.4em;

    margin: 0;
    padding: 0;

    height: 100%;
}

#background, #main {
    position: absolute;

    width: 75%;
    
    padding: 0 1em;
    margin-left: -2em;

    background: #fff;

    border-right: 10px solid #ddd;
}

@media (min-width: 700px) {
    /* on wider screens it can be split into half */
    #background, #main {
        width: 50%;
    }
}

#background {
    height: 100%;
    z-index: -1;
}

#main {
    height: auto;
    z-index: 50;
    
    text-align: right;
}

ul {
    list-style-type: none;
}
ul li {
    font-size: 0.9em;
    text-transform: lowercase;
    
    margin: 0.5em 0;
    padding: 0;
}
ul ul li, #main ul li a {
    display: inline;
    padding: 0;
    margin: 0;

    font-family: verdana, sans-serif;
    font-size: 1.1em;
    line-height: 1.4em;
}
ul ul li+li:before {
    content: " · ";
    padding-left: 1px;
}

h1, h2, h3 {
    font-weight: normal;
    text-transform: lowercase;
}
h2 {
    font-size: 1.1em;
}
h1 {
    margin: 0;
    padding: 0;
    
    margin-top: 0.5em;
    padding-top: 0.7em;

    /* person.png is 89 x 90 pixels. position it into place 
    with margin and padding haxery */

    margin-right: -125px; /* 89 px width + 36 px offset from text, incl 10 px border */
    padding-right: 125px;

    margin-bottom: -80px;
    padding-bottom: 90px;

    /* TODO: embed 2.5 kB person.png as data URI to avoid an extra HTTP request */
    background: url('person-new.png') no-repeat top right;
}
